## rust-headers 0.3.9

=== debian/changelog ===
rust-headers (0.3.9-1) unstable; urgency=medium

  * Package headers 0.3.9 from crates.io using debcargo 2.6.0
  * Initial packaging, Closes: #1053597

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 13:20:20 -0400
