=== debian/control ===
Source: rust-headers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-headers-core-0.2+default-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-httpdate-1+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/headers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/headers
Homepage: https://hyper.rs
X-Cargo-Crate: headers
Rules-Requires-Root: no

Package: librust-headers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-bytes-1+default-dev,
 librust-headers-core-0.2+default-dev,
 librust-http-0.2+default-dev,
 librust-httpdate-1+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.14-~~),
 librust-sha1-0.10+default-dev
Provides:
 librust-headers+default-dev (= ${binary:Version}),
 librust-headers+nightly-dev (= ${binary:Version}),
 librust-headers-0-dev (= ${binary:Version}),
 librust-headers-0+default-dev (= ${binary:Version}),
 librust-headers-0+nightly-dev (= ${binary:Version}),
 librust-headers-0.3-dev (= ${binary:Version}),
 librust-headers-0.3+default-dev (= ${binary:Version}),
 librust-headers-0.3+nightly-dev (= ${binary:Version}),
 librust-headers-0.3.9-dev (= ${binary:Version}),
 librust-headers-0.3.9+default-dev (= ${binary:Version}),
 librust-headers-0.3.9+nightly-dev (= ${binary:Version})
Description: Typed HTTP headers - Rust source code
 This package contains the source for the Rust headers crate, packaged by
 debcargo for use with cargo and dh-cargo.
