=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.4.0 --all-targets --all-features
Features: test-name=rust-headers:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.4.0 --all-targets
Features: test-name=librust-headers-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.4.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-headers-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test headers 0.4.0 --all-targets --no-default-features
Features: test-name=librust-headers-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
